Delete account configuration
DELETE/accounts/{account_id}/mnm/config
Delete an existing network monitoring configuration.
Security
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
Delete account configuration
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/mnm/config \
-X DELETE \
-H "X-Auth-Email: $CLOUDFLARE_EMAIL" \
-H "X-Auth-Key: $CLOUDFLARE_API_KEY"{
"errors": [
{
"code": 1000,
"message": "message",
"documentation_url": "documentation_url",
"source": {
"pointer": "pointer"
}
}
],
"messages": [
{
"code": 1000,
"message": "message",
"documentation_url": "documentation_url",
"source": {
"pointer": "pointer"
}
}
],
"result": {
"default_sampling": 1,
"name": "cloudflare user's account",
"router_ips": [
"203.0.113.1"
],
"warp_devices": [
{
"id": "5360368d-b351-4791-abe1-93550dabd351",
"name": "My warp device",
"router_ip": "203.0.113.1"
}
]
},
"success": true
}Returns Examples
{
"errors": [
{
"code": 1000,
"message": "message",
"documentation_url": "documentation_url",
"source": {
"pointer": "pointer"
}
}
],
"messages": [
{
"code": 1000,
"message": "message",
"documentation_url": "documentation_url",
"source": {
"pointer": "pointer"
}
}
],
"result": {
"default_sampling": 1,
"name": "cloudflare user's account",
"router_ips": [
"203.0.113.1"
],
"warp_devices": [
{
"id": "5360368d-b351-4791-abe1-93550dabd351",
"name": "My warp device",
"router_ip": "203.0.113.1"
}
]
},
"success": true
}